<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:clipChildren="true"
    android:background="@color/bg_gray">

    <android.support.v4.widget.SwipeRefreshLayout
        android:id="@+id/refresh"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
    <ScrollView
        android:id="@+id/scrollView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="none">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <include
                layout="@layout/homepage_item_top2"/>

            <include
                layout="@layout/homepage_item_notice"/>

            <include
                layout="@layout/homepage_item_banner"/>
            <include
                layout="@layout/homepage_item_4module"
                android:visibility="gone"/>
            <include
                layout="@layout/homepage_item_gridview_listview"
                android:visibility="visible"/>
            <ImageView
                android:id="@+id/homepage_wxfz"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/content_padding_10"
                android:scaleType="fitXY"
                android:adjustViewBounds="true"
                android:src="@drawable/homepage_wxfz"
                android:visibility="gone"/>

            <include
                layout="@layout/homepage_item_liy_q"
                android:visibility="gone"/>
            <include
                layout="@layout/homepage_item_gridview_listview"
                android:visibility="gone"/>
            <include
                layout="@layout/homepage_item_currenttime_reward"/>

            <android.support.v7.widget.RecyclerView
                android:id="@+id/recyclerview"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:paddingLeft="@dimen/content_padding_10"
                android:paddingRight="@dimen/content_padding_10"/>
        </LinearLayout>
    </ScrollView>
    </android.support.v4.widget.SwipeRefreshLayout>

    <com.kfzs.duanduan.view.DragRelativeLayout
        android:id="@+id/newbie_task"
        android:layout_width="30dp"
        android:layout_height="wrap_content"
        android:paddingTop="@dimen/content_padding_10"
        android:paddingBottom="@dimen/content_padding_10"
        android:layout_alignParentEnd="true"
        android:layout_alignParentBottom="true"
        android:layout_marginEnd="@dimen/content_padding_10"
        android:layout_marginBottom="@dimen/content_padding_20"
        android:gravity="center"
        android:background="@drawable/shape_newbie_task_tv"
        android:visibility="gone">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:ems="1"
            android:textSize="13sp"
            android:textColor="#ffffff"
            android:text="新手任务"/>
    </com.kfzs.duanduan.view.DragRelativeLayout>
    <TextView
        android:id="@+id/test_change"
        style="@style/style_button_small_yellow"
        android:layout_width="wrap_content"
        android:layout_height="30dp"
        android:paddingStart="@dimen/content_padding_10"
        android:paddingEnd="@dimen/content_padding_10"
        android:layout_margin="@dimen/content_padding_10"
        android:layout_alignParentBottom="true"
        android:layout_alignParentStart="true"
        android:text="切换服务器"
        android:visibility="gone"/>
</RelativeLayout>
